270709.language  =ko
270709.country   =KO
220308.language  =en
220308.country   =US
230308.language  =en
230308.country   =US
290408.language  =en
290408.country   =US
20209.language  =en
20209.country   =US
50209.language  =en
50209.country   =US
190209.language  =ru
190209.country   =RU
170309.language  =vi
170309.country   =VI
200309.language  =th
200309.country   =TH
80409.language  =pt
80409.country   =PT
90409.language  =ar
90409.country   =AR
160409.language  =es
160409.country   =ES
240609.language  =tr
240609.country   =TR
250609.language  =np
250609.country   =NP
130709.language  =ids
130709.country   =IDS
220909.language  =pl
220909.country   =PL
#For translted profile
41109.language   =fr
41109.country   =FR
51109.language  =gm
51109.country   =GM
61109.language  =gr
61109.country   =GR

afflitedid.sg    =220308
afflitedid.168   =220308
afflitedid.my    =230308
afflitedid.114   =230308
afflitedid.com   =290408
afflitedid.pk    =20209
afflitedid.142   =20209
afflitedid.ng    =50209
afflitedid.137   =50209
afflitedid.ko    =270709
afflitedid.240   =270709
afflitedid.ru    =190209
afflitedid.159   =190209
afflitedid.vi    =170309
afflitedid.217   =170309
afflitedid.th    =200309
afflitedid.196   =200309
afflitedid.pt    =80409
afflitedid.24    =80409
afflitedid.ar    =90409
afflitedid.209   =90409
afflitedid.es    =160409
afflitedid.122   =160409
afflitedid.tr    =240609
afflitedid.204   =240609
afflitedid.np    =250609
afflitedid.103   =250609
afflitedid.ids   =130709
afflitedid.88    =130709
afflitedid.pl    =220909
afflitedid.149   =220909

# For translated profiles
afflitedid.gr    =61109
afflitedid.gm    =51109
afflitedid.fr    =41109

# uk domain###
www.hotcourses.com = gb
# abroad domain
www.hotcoursesabroad.com = com
usa.hotcoursesabroad.com = com
uk.hotcoursesabroad.com = com
australia.hotcoursesabroad.com = com
singapore.hotcoursesabroad.com = com
#Malaysian domain
www.hotcourses.com.my = my
usa.hotcourses.com.my = my
uk.hotcourses.com.my = my
australia.hotcourses.com.my = my
singapore.hotcourses.com.my = my
#Singapore domain
www.hotcourses.com.sg = sg
usa.hotcourses.com.sg = sg
uk.hotcourses.com.sg = sg
australia.hotcourses.com.sg = sg
singapore.hotcourses.com.sg = sg
#Korea domain
www.hotcourses.kr = ko
usa.hotcourses.kr = ko
uk.hotcourses.kr = ko
australia.hotcourses.kr = ko
singapore.hotcourses.kr = ko
#Pakistan domain
www.hotcourses.com.pk = pk
usa.hotcourses.com.pk = pk
uk.hotcourses.com.pk = pk
australia.hotcourses.com.pk = pk
singapore.hotcourses.com.pk = pk
#Nigeria domain
www.hotcoursesabroad.com.ng = ng
usa.hotcoursesabroad.com.ng = ng
uk.hotcoursesabroad.com.ng = ng
australia.hotcoursesabroad.com.ng = ng
singapore.hotcoursesabroad.com.ng = ng
#Russian domain
www.hotcourses.ru = ru
usa.hotcourses.ru = ru
uk.hotcourses.ru = ru
australia.hotcourses.ru = ru
singapore.hotcourses.ru = ru
#Vietname domain
www.hotcourses.vn = vi
usa.hotcourses.vn = vi
uk.hotcourses.vn = vi
australia.hotcourses.vn = vi
singapore.hotcourses.vn = vi
#Thailand domain
www.hotcourses.in.th = th
usa.hotcourses.in.th = th
uk.hotcourses.in.th = th
australia.hotcourses.in.th = th
singapore.hotcourses.in.th = th
#Brazil domain
www.hotcourses.com.br = pt
usa.hotcourses.com.br = pt
uk.hotcourses.com.br = pt
australia.hotcourses.com.br = pt
singapore.hotcourses.com.br = pt
#UAE domain
www.hotcourses.ae = ar
usa.hotcourses.ae = ar
uk.hotcourses.ae = ar
australia.hotcourses.ae = ar
singapore.hotcourses.ae = ar
#Spain domain
www.hotcourses.com.mx = es
usa.hotcourses.com.mx = es
uk.hotcourses.com.mx = es
australia.hotcourses.com.mx = es
singapore.hotcourses.com.mx = es
#Turkey domain
www.hotcourses-turkey.com = tr
usa.hotcourses-turkey.com = tr
uk.hotcourses-turkey.com = tr
australia.hotcourses-turkey.com = tr
singapore.hotcourses-turkey.com = tr
#nepal domain
www.hotcourses.com.np = np
usa.hotcourses.com.np = np
uk.hotcourses.com.np = np
australia.hotcourses.com.np = np
singapore.hotcourses.com.np = np
#indonesia domain
www.hotcourses.co.id = ids
usa.hotcourses.co.id = ids
uk.hotcourses.co.id = ids
australia.hotcourses.co.id = ids
singapore.hotcourses.co.id = ids
#polish domain
www.hotcourses.pl = pl
usa.hotcourses.pl = pl
uk.hotcourses.pl = pl
australia.hotcourses.pl = pl
singapore.hotcourses.pl = pl

#india and china domain
www.uniguru.com = in
www.6student.com = ch
www.hotcourses.hk = hk
www.hotcourses.jp = jp
www.hotcourses.tw = tw
nonenglish.domain = ko,ru,vi,th,pt,es,ar,tr,np,ids,pl
nonenglish.domain.studyguide=pl

country.india         = India
country.uk            = UK
country.au            = Australia

country.sg            = Singapore
country.my            = Malaysia
country.com           = International
country.pk            = Pakistan
country.ng            = Nigeria
country.ko            = Korea
country.ru            = Russia
country.vi            = Vietnam
country.th            = Thailand
country.pt            = Brazil
country.ar            = UAE
country.es            = Spain
country.tr            = Turkey
country.np            = Nepal
country.ids           = Indonesia
country.pl            = Poland

nationality.india         = Indian
nationality.uk            = UK
nationality.au            = Australian
nationality.sg            = Singaporean
nationality.my            = Malaysian
nationality.com           = International
nationality.pk            = Pakistani
nationality.ng            = Nigerian
nationality.ko            = Korean
nationality.ru            = Russian
nationality.vi            = Vietnamese
nationality.th            = Thai
nationality.pt            = Brazilian
nationality.ar            = Arabian
nationality.es            = Spanian
nationality.tr            = Turkish
nationality.np            = Nepali
nationality.ids           = Indonesian
nationality.pl            = Polish

country.non.com      = 168,114,142,137,24
country.220308       = 168
country.230308       = 114
country.270709       = 240
country.20209				 = 142
country.50209				 = 137
country.190209			 = 159
country.170309			 = 217
country.200309			 = 196
country.80409			   = 24
country.90409			   = 209
country.160409			 = 122
country.240609			 = 204
country.250609			 = 130
country.130709			 = 88
country.220909			 = 149

country.name.220308  = Singapore
country.name.230308  = Malaysia
country.name.290408  = International
country.name.20209   = Pakistan
country.name.50209   = Nigeria
country.name.270709   = Korea
country.name.190209   = Russia
country.name.170309   = Vietnam
country.name.200309   = Thailand
country.name.80409    = Brazil
country.name.90409    = UAE
country.name.160409   = Mexico
country.name.240609   = Turkey
country.name.250609   = Nepal
country.name.130709   = Indonesia
country.name.290408   = Abroad
country.name.220909   = Poland

#Translated country name based affiliates
country.name.trans.affiliates.220308 = Singapore
country.name.trans.affiliates.230308 = Malaysia
country.name.trans.affiliates.290408 = International
country.name.trans.affiliates.20209  = Pakistan
country.name.trans.affiliates.50209  = Nigeria
country.name.trans.affiliates.270709 = 한국
country.name.trans.affiliates.190209 = Россия
country.name.trans.affiliates.170309 = Việt Nam
country.name.trans.affiliates.200309 = ประเทศไทย
country.name.trans.affiliates.80409  = Brasil
country.name.trans.affiliates.90409  = الإمارات
country.name.trans.affiliates.160409 = México
country.name.trans.affiliates.240609 = Türkiye
country.name.trans.affiliates.250609 = नेपाल
country.name.trans.affiliates.130709 = Indonesia
country.name.trans.affiliates.290408 = Abroad
country.name.trans.affiliates.220909 = Polska 

country.name.web.0       = www.hotcourses.com
country.name.web.220308  = www.hotcourses.com.sg
country.name.web.230308  = www.hotcourses.com.my
country.name.web.290408  = www.hotcoursesabroad.com
country.name.web.270709  = www.hotcourses.kr
country.name.web.20209  = www.hotcourses.com.pk
country.name.web.50209  = www.hotcoursesabroad.com.ng
country.name.web.190209  = www.hotcourses.ru
country.name.web.170309  = www.hotcourses.vn
country.name.web.200309  = www.hotcourses.in.th
country.name.web.80409  = www.hotcourses.com.br
country.name.web.90409  = www.hotcourses.ae
country.name.web.160409  = www.hotcourses.com.mx
country.name.web.240609  = www.hotcourses-turkey.com
country.name.web.250609  = www.hotcourses.com.np
country.name.web.130709  = www.hotcourses.co.id
country.name.web.60307  = www.uniguru.com
country.name.web.260109  = www.6student.com
country.name.web.230709 = www.hotcourses.hk
country.name.web.70809 = www.hotcourses.jp
country.name.web.60809 = www.hotcourses.tw
country.name.web.220909 = www.hotcourses.pl

country.name.ip.220308  = hotcourses.com.sg
country.name.ip.230308  = hotcourses.com.my
country.name.ip.290408  = hotcoursesabroad.com
country.name.ip.20209  = hotcourses.com.pk
country.name.ip.50209  = hotcoursesabroad.com.ng
country.name.ip.190209  = hotcourses.ru
country.name.ip.170309  = hotcourses.vn
country.name.ip.200309  = hotcourses.in.th
country.name.ip.270709  = hotcourses.kr
country.name.ip.80409  = hotcourses.com.br
country.name.ip.90409  = hotcourses.ae
country.name.ip.160409  = hotcourses.com.mx
country.name.ip.240609  = hotcourses-turkey.com	 
country.name.ip.250609  = hotcourses.com.np
country.name.ip.130709  = hotcourses.co.id
country.name.ip.60307  = uniguru.com
country.name.ip.260109  = 6student.com
country.name.ip.230709 = hotcourses.hk
country.name.ip.70809 = hotcourses.jp
country.name.ip.60809 = hotcourses.tw
country.name.ip.220909  = hotcourses.pl

hotint.flag.url = au,brazil,china,hongkong,india,indonesia,japan,korea,mexico,malaysia,uae,nepal,nigeria,pakistan,poland,russia,singapore,taiwan,thailand,turkey,uk,international,vietnam,,international
hotint.flag.citizen = Australia,Brazil (Portuguese),China,Hong Kong,India,Indonesia,Japan,Korea,Latin America (Spanish),Malaysia,Middle East (Arabic),Nepal,Nigeria,Pakistan,Poland,Russia,Singapore,Taiwan,Thailand,Turkey,UK,USA,Vietnam, ,Other country

home.india           = http://www.uniguru.com
home.uk              = http://www.hotcourses.com
home.au              = http://www.hotcourses.com.au
home.china           = http://www.6student.com
home.hongkong        = http://www.hotcourses.hk
home.japan           = http://www.hotcourses.jp
home.taiwan          = http://www.hotcourses.tw
home.singapore       = http://www.hotcourses.com.sg/study/singaporean-students/abroad.html
home.malaysia        = http://www.hotcourses.com.my/study/malaysian-students/abroad.html
home.international   = http://www.hotcoursesabroad.com/study/international-students/abroad.html
home.pakistan        = http://www.hotcourses.com.pk/study/pakistani-students/abroad.html
home.nigeria         = http://www.hotcoursesabroad.com.ng/study/nigerian-students/abroad.html
home.korea           = http://www.hotcourses.kr/study/korean-students/abroad.html
home.russia          = http://www.hotcourses.ru/study/russian-students/abroad.html
home.vietnam         = http://www.hotcourses.vn/study/vietnamese-students/abroad.html
home.thailand        = http://www.hotcourses.in.th/study/thai-students/abroad.html
home.brazil          = http://www.hotcourses.com.br/study/brazilian-students/abroad.html
home.mexico          = http://www.hotcourses.com.mx/study/spanian-students/abroad.html
home.uae             = http://www.hotcourses.ae/study/arabian-students/abroad.html
home.turkey          = http://www.hotcourses-turkey.com/study/turkish-students/abroad.html
home.nepal           = http://www.hotcourses.com.np/study/nepali-students/abroad.html
home.indonesia       = http://www.hotcourses.co.id/study/indonesian-students/abroad.html
home.abroad          =http://www.hotcoursesabroad.com/study/international-students/abroad.html
home.poland          =http://www.hotcourses.pl/study/polish-students/abroad.html

google.map.url=http://maps.google.com/maps?file=api&amp;v=2&amp;key=
addthis.share.url=http://www.addthis.com/bookmark.php?url=

googlekey.singapore.hotcourses.com.sg =ABQIAAAAPrN-GF8ribO6QfK4ASvOhBRLEpqqLbLrlezPaOx7uPv_ZlVDYhSZP-csZGBVSzH8PXLL-2gPD6M1_Q
googlekey.singapore.hotcourses.com.my=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBQPAngyJkKeuLJlYzaF5nC19B7i4RQei27iYp2qyAs6npVOkEk_2jBeNA
googlekey.singapore.hotcoursesabroad.com=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBQxArHUg5ZZXWmRWhkZ3k8duB0FNRS7jFi5KKTiO6ssqIc6p4y9rK7HKw
googlekey.singapore.hotcourses.kr=ABQIAAAAdjl5M6eY6Iqz7AIS25FinhTBt4pEXZ2FVPkJMZt4LT_VTXIdwRS0enK23msU4hrHPTRR6zlbiQQKsg
googlekey.singapore.hotcourses.com.pk=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RRMpKFpe7V6KGJhQgCntts00YbfKBQ3Ns2ZD2PAwgjfIo1tjhkfyINauA
googlekey.singapore.hotcoursesabroad.com.ng=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RTdtJU_zwJojGhXMqAqqYuwoxMxYRR9AYC9kFg5aHAYPcTNQ2huZaJrVg
googlekey.singapore.hotcourses.ru=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RT76qoyL3kwI4b69jyQa_GEMcfIARQA29Q2fohL9_ccYy0soVzQoxPxJw
googlekey.singapore.hotcourses.in.th=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RTaF3WQhq6wtN_2ApF9x3Z-11ZAvRQliBZeL3XpcFQCQtitiknlkfOf9g
googlekey.singapore.hotcourses.vn=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RQ13LwgOS76KvqE5g1cC9b_8bhpFBRg6Mit98wtd5QoyOsjgymUNA-t8g
googlekey.singapore.hotcourses.com.br=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RTmIoy1aWMydwbKS16Yaee9K5hoGBQHL3gJITXXsUnaZVfgGEc48oIm5w
googlekey.singapore.hotcourses.ae=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RTYcATb0-YmOfoeloH_BRG_CDUHCBS2zMaxTej0rfWDEXz4-W9t9irxAA
googlekey.singapore.hotcourses.com.mx=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RQo7ZVll3UWJSRDWhNvjykdbULm5BScBmQCrTnruuJjZtCackPnZr6z-w
googlekey.singapore.hotcourses-turkey.com=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RTraP3KZejWuNcCCpdCU_UxNpz0dxTdkylnQFcwsFsNdmVQja5kEjyRPQ
googlekey.singapore.hotcourses.com.np=ABQIAAAAe7GwrQVu1aX7feo0P-HysBRD-47i2Lm1Xa0E-ojM5JVYlWpIFxS4dfmWMF8_1TvUMF0TczGvLC1yOA
googlekey.singapore.hotcourses.co.id=ABQIAAAAesGIoLZWKhkXGVrlvs8uEhQamPTvEDRHoGbyhlBh089U5rCyghT7GPYl0uWyZf9QJkaXLw_vMbWdSQ
googlekey.singapore.hotcourses.pl=ABQIAAAAesGIoLZWKhkXGVrlvs8uEhRrswB_KUoQFxvz4TzpJHJDISYAPxSpPF_6uLvtzBFLl_-wH0VWcVXTWQ

googlekey.australia.hotcourses.com.sg=ABQIAAAA6joWVWYi0-nL_4uKmEBIchQtTgxYmtowX-CedsbyNpeqSzYULxR8V7WW-Jx4amy9pKkmvAU8IVYIdg
googlekey.australia.hotcourses.com.my=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBSunwC0BJuvDeQwP5hlxxa8h3AR4BSRJuV_cIuNR1aqMLCnBe6l7sQx0Q
googlekey.australia.hotcourses.kr=ABQIAAAAdjl5M6eY6Iqz7AIS25FinhT4Vwfx-m8NOQ5yCb8jJTLJIV-kvBSVa-_QTzk2Kn9z72q8PQn197QS7g
googlekey.australia.hotcoursesabroad.com=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBTQNfxAcit49AHuk3HrNuwyYV-eMxQEr-KE3aEbtHjQHiHGJGKuk7fPSQ
googlekey.australia.hotcourses.com.pk=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RTcxxXlVK3Dg7IXrd5F5wpz42Ps_BRyX7PcPWtgbDbRGPGkSm3b4MKUIw
googlekey.australia.hotcoursesabroad.com.ng=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RSDJv9uQGE46Vuo1iA0wngHAkxP5BRFs2MO2KB84jF5fbzOELp1T3JXYQ
googlekey.australia.hotcourses.ru=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RQqvq9zI3rDil-RtHm4GBwA2N9QFBRIWmHIvuqz_8MKb8rq3VM3xnBKsw
googlekey.australia.hotcourses.in.th=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RR9tZrEJUgj0bH6cgdABnV2IblD_RSTZjtvxmBJqbZJZJ7BdijAf1RBlA
googlekey.australia.hotcourses.vn=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RSGAFUp_Ije6z_tJKxKhlG1HdsoyBQCo3C3bzcL-_TY8sQC-Dw5630TVw
googlekey.australia.hotcourses.com.br=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RTydOm4x6h2qsFtGnZFFSNuYt8rzBQEGKHcwxvB9pBWfwOsbNiEztYf4Q
googlekey.australia.hotcourses.ae=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RRaH9gIqarXY2aeJE1M-zHf0zKfWBQobKz-BL5b1zcDtbvUO6DsOC6zKw
googlekey.australia.hotcourses.com.mx=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RTN6v4VDwO5ZS5CZJ1SjNpsVMrDvhQIIkg4MM_-M3tNmy6TCwLrOr2Kug
googlekey.australia.hotcourses-turkey.com=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RQQnE3Ctnf6cgKhMtisp2KZ9CNRHBTGuwYU6BGDUs3tvvtF8RYfhNUCPA
googlekey.australia.hotcourses.com.np=ABQIAAAAe7GwrQVu1aX7feo0P-HysBTcywwktUJ_b37JPPDIHHWspxLO2xShpP3q-KxYoXcIOo73BX4-kRS4Ow
googlekey.australia.hotcourses.co.id=ABQIAAAAesGIoLZWKhkXGVrlvs8uEhRTqVc71QZhetNXfIkbc8ausIuiGBQIHZYXRZleVKKrPY7u5Mbo11edhQ
googlekey.australia.hotcourses.pl=ABQIAAAAesGIoLZWKhkXGVrlvs8uEhSbUjoPbmuFaJOsd1ILFcrhXAdvvhRMiGQsWHSAYTmOjyUz_JsYXBtFGQ

googlekey.uk.hotcourses.com.sg=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBStJvDKTvskISW-gbnb5fiof2U3URTj2W-mCRTCYld-Nk1OTSJczxjYmQ
googlekey.uk.hotcourses.com.my=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBQEwAtG2HJrGKvSh7fB52FBzvtXJRTA7RKaWMPz82elru91RYArkUFi_w
googlekey.uk.hotcourses.kr=ABQIAAAAdjl5M6eY6Iqz7AIS25FinhTHKl0WKWJ2wWGHOa-Ba2nikdSlPRQig2PM30SJQQjOB4oUYFsyb7fl0g
googlekey.uk.hotcoursesabroad.com=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBSDSNS04peGoLDjALnpuhbaRj9tcRR53W7Fs5NYqdMzEM7fV3w1_xb-xA
googlekey.uk.hotcourses.com.pk=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RRf4xMiaMzevr0f5vzYb31c8e0VLBSDbKuHDHOGejs4CuOLtJwDiPJlLQ
googlekey.uk.hotcoursesabroad.com.ng=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RQOZZaftuezLfmUBsfu8cCLZriIexQ7muyL4Ei_7yeOQnSvFMTMe_2fPw
googlekey.uk.hotcourses.ru=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RQ5DS8R02uwDyn80tDYBLlsUZu65BQvUCSsGgTOXs6xR5k2PKpfuO-Ayw
googlekey.uk.hotcourses.in.th=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RTYe3FQYjr_4Dd61omDZWJC1TXjwRRob1__q30F1bp4jyNuIdmIravYbQ
googlekey.uk.hotcourses.vn=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RSY_5U_E-5tZ6GCqX2C8_PCFbGp3BTCA_Gfw4R0gtaCNUeoMlD6uVHiBA
googlekey.uk.hotcourses.com.br=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RQRp2xaePI-_xoWDh0BZGAPg9n_LRTGkH1el2C8wX3ytnlgGjiitUtECQ
googlekey.uk.hotcourses.ae=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RQ7gqdrTbToB7iMnCXstt7B6_3VnBT_KbpMhOtPqjKoDilFJHj7n-PPGA
googlekey.uk.hotcourses.com.mx=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RSQFZnddCuMGzqgdufYpRmhcRBduhRutTM81_dgAKINXxg9ymykLeN6sQ
googlekey.uk.hotcourses-turkey.com=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RQOi04eqFHZYhr3YSpzkJUMhxvUfxRGRbFwAkDGCGOpLxKoKq4keBGhag
googlekey.uk.hotcourses.com.np=ABQIAAAAe7GwrQVu1aX7feo0P-HysBR_pc1VYHDEFwkMH1uUXQkrDoFt8xQDOinQWlfFGaj5CdLN_cGSM77tOA
googlekey.uk.hotcourses.co.id=ABQIAAAAesGIoLZWKhkXGVrlvs8uEhSugT3ljBWUU3J5LhLNW18BWlkCghQkT0xJnoetsGxpD7jGol7JO_i0KA
googlekey.uk.hotcourses.pl=ABQIAAAAesGIoLZWKhkXGVrlvs8uEhQsX0pZ01hHYb4sqUhzlHTti_QbahQaeP1xwk2hqT6xtAJ420A4FQuzag

googlekey.usa.hotcourses.com.sg=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBSZibVKcRbs1gZu-eedBILcL-_e8RRZimwwdUrsrd5fk3SVUjz-zwU17A
googlekey.usa.hotcourses.com.my=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBRWW96LunGXMHOWhly5K1IKf3Go0BRUZra7THQ43evnkCyX9CW1HaiLEQ
googlekey.usa.hotcourses.kr=ABQIAAAAdjl5M6eY6Iqz7AIS25FinhTGny_sj1V2n6Or_isSX7ivjwJpVBSQR6pDSJdkEXBBTP5uVZHLM-nx3g
googlekey.usa.hotcoursesabroad.com=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBToNIYat-_Pyb9em02Df41i9KLb8BTSCZGbW8wYcYU-QIiox8MBi8hw2Q
googlekey.usa.hotcourses.com.pk=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RSlI19Qj5t5aXCDU0DveqLi5__EaBR0kGc3-6oqLfWHSC48vOGoKFyoaw
googlekey.usa.hotcoursesabroad.com.ng=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RSVV-gFWpMXhjpc9e1H_GZQphcX_xQ4YnfyJCJQq55EGvaUIOat_7_gXA
googlekey.usa.hotcourses.ru=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RQBEpMSQ408_vg_hE0nhT0ap6eSdxTw5U-Ssd49uUF22-Pu3f0aFd8Wbw
googlekey.usa.hotcourses.in.th=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RSAzBJ5Oc7kin9dYrQaISHMDGfKgRSfM-DW9yb0GcCB3btnMepe3QoLPQ
googlekey.usa.hotcourses.vn=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RT5X_VfVHwOzmFmWwW-MBvbitvNpxRh5jjoGXHmvWtkA0yNv6CRsGJ38A
googlekey.usa.hotcourses.com.br=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RQSotzv26XscHfP__5KIapM4glyvxS-G6fnz-uJjlS0Qe5r69Tnn9rEbg
googlekey.usa.hotcourses.ae=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RTg1Aw6E8guja6-DXNJLhU5MuiWyhSdN3NldfPwYbQodVbR1-FmyFm-jA
googlekey.usa.hotcourses.com.mx=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RSYUgAqHZVLKHB0kX0ANkeHIJOpOBSg_zJEDGPN1gSRA83AiulRcF9osw
googlekey.usa.hotcourses-turkey.com=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RRPZpQapmqiI3aK_g2M1CTZFYB-ihT2Illh4I3eeqeWLvZrdnXoV3k0oA
googlekey.usa.hotcourses.com.np=ABQIAAAAe7GwrQVu1aX7feo0P-HysBSv_JpU_AwhIXzaZQoBgD7eZ9hMWxQ-9RsN4dRN6btemXGTZRXrx455VQ
googlekey.usa.hotcourses.co.id=ABQIAAAAesGIoLZWKhkXGVrlvs8uEhQp6onxuNZuH6em1CIqzJArjKMR-BSxFsTwKPd6pChPpUH5HyCzyCphLw
googlekey.usa.hotcourses.pl=ABQIAAAAesGIoLZWKhkXGVrlvs8uEhQqtQChTi5mJx2gQfDQbDhZZtfbfhQzJvIFxzo1t1UROvWqRdl69uQ61w

googlekey.www.hotcourses.com.sg=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBTyEVhJkFDY-tsuCb2qOZ4KYYvzHBQtElI0CsKyBxQNJ3ZnH_xtmlJgSQ
googlekey.www.hotcourses.com.my=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBQRZJUOK5SMCQv1EgpjcVFSFdp5vRQWEN7X1V_70I4TyfDqs-IvaM-4Mg
googlekey.www.hotcourses.kr=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBSMloca3SQo1DF1cQr5r2SkFMULdRT_OwH25DrT2AnHa7uICvkLW3c_Eg
googlekey.www.hotcoursesabroad.com=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBShkZ8YuK5vCW3UwsY65zT4Go-AvBTdxEbOydhvRI4IthqK_cPb1ECcTg
googlekey.www.hotcourses.com.pk=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBRW7n-p2C8Lja0szFzc3vGvh92pExQZYhz3p5JWv1Ci-aJ0sHT2O9Hu9g
googlekey.www.hotcoursesabroad.com.ng=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBSXkJkAtckonpZRah8sT8ypI88BCBTWDy7XidteiaU0IyL1YLt6axd5Cw
googlekey.www.hotcourses.ru=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBTyyLO3y4pX0qUBrKwq4lV7WQXWpRRHIGOTn3L1KyHDP-Wandwok20RiQ
googlekey.www.hotcourses.in.th=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBT7f4NgSqC4uioQ5t0BaeiZwyTeORQbMVD616yXzhC2VyRo29EDh0OBxQ
googlekey.www.hotcourses.vn=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBS1h20qg3Yw2oBKgRJtwKFxnr5w7RT62i9gMv58V1BgMugkH_tNGjrmlw
googlekey.www.hotcourses.com.br=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBRH_0C-JMQDce4o0SKbVf1ej3uo0RSNcSkfxUuQlVC12z-f_HVrQkDNsA
googlekey.www.hotcourses.ae=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBRRejEtPQy_WNjIDZRp0XCdiZWE5hSkR4y0VBE1u87GrIEV5NaS5i07lA
googlekey.www.hotcourses.com.mx=ABQIAAAAPrN-GF8ribO6QfK4ASvOhBS20dQBDCXXB75MO42IDEgDoodG2RQ38XQd8e6eOT8h25NeHAcULeRqeQ
googlekey.www.hotcourses-turkey.com=ABQIAAAAUjRFYCrK6xicrPl2jvfK0RQgVsXokGF1lQyGjdp82fi1C5KMxRSW22lP-MGyk9YoIGNifNI7Kf3wWA
googlekey.www.hotcourses.com.np=ABQIAAAAe7GwrQVu1aX7feo0P-HysBTNoAUhL8Ku6EcWvUIyUWHzJ5-IPxTl0AVl1GBwV79f17ar8L2VmjYliw
googlekey.www.hotcourses.co.id=ABQIAAAAesGIoLZWKhkXGVrlvs8uEhQT2iiJ54CD40n-53sJKQtXOic3GBQaveRcEtdblgHFxNM5ngdJw29fzg
googlekey.www.hotcourses.pl=ABQIAAAAesGIoLZWKhkXGVrlvs8uEhTnazHG4V7sq_4Mlon7OAteg7ONqRTAewkPlambmsnltEGP8DvgLrTqaA

event.abroad.site.affiliateId=290408
hotint.uploadpath.sysvarentry=COMM_BASE_IMAGE_PATH
hotint.imagepath.sysvarentry=COMM_VITUAL_IMAGE_PATH

hotint.event.month.1=January
hotint.event.month.2=February
hotint.event.month.3=March
hotint.event.month.4=April
hotint.event.month.5=May
hotint.event.month.6=June
hotint.event.month.7=July
hotint.event.month.8=August
hotint.event.month.9=September
hotint.event.month.10=October
hotint.event.month.11=November
hotint.event.month.12=December

hotint.guidefn.param.210=WHYSTUDYIN_210
hotint.guidefn.param.211=WHYSTUDYIN_211
hotint.guidefn.param.168=WHYSTUDYIN_168
hotint.guidefn.param.9=WHYSTUDYIN_9
# For 21 July release Changes
hotint.geomessage.0  = Are you UK?  We have a website just for you.
hotint.geomessage.220308  = Are you Singaporean?  We have a website just for you.
hotint.geomessage.230308  = Are you a Malaysian student looking to study abroad?
hotint.geomessage.290408  = Are you an International student looking to study abroad?
hotint.geomessage.20209  = Are you a Pakistani student looking to study abroad?
hotint.geomessage.50209  = Are you a Nigerian student looking to study abroad?
hotint.geomessage.190209  = Являетесь ли вы русский студент перспективных для обучения за рубежом?
hotint.geomessage.170309  = Bạn có một Học sinh NGƯỜI VIỆT NAM muốn du học ở nước ngoài?
hotint.geomessage.200309  = คุณเป็นนักเรียนไทยดูการศึกษาในต่างประเทศ?
hotint.geomessage.80409  = É você um estudante brasileiro olhando para estudar no estrangeiro?
hotint.geomessage.90409  = هل أنت طالب العربي يتطلع للدراسة في الخارج؟
hotint.geomessage.160409  = ¿Eres un estudiante de América Latina y buscas/quieres estudiar en el extranjero?
hotint.geomessage.240609  = Siz bir Türk öğrencinin yurtdışında eğitim için arıyorum?
hotint.geomessage.250609  = तिमीलेनुपर्छ तिमी एउटा नेपलि हेर्गर्दै विदेशमा अध्यन गर्न विद्यार्थी ?
hotint.geomessage.130709  = Apakah Anda seorang mahasiswa Indonesia ingin belajar di luar negeri?
hotint.geomessage.60307  = Are you an Indian student looking to study abroad?
hotint.geomessage.260109  = 你正在准备出国留学吗？
hotint.geomessage.230709  = 你是來自香港的學生正在准備出國留學嗎？
hotint.geomessage.60809  = 你是來自台灣的學生正在准備出國留學嗎？
hotint.geomessage.270709 = 당신은 한국인 유학생이 유학을 찾고 계십니까?
hotint.geomessage.70809  = 留学を考えている方は、ぜひ当社のウェブサイトにアクセスしてみてください。
hotint.geomessage.220909  = Czy polski student chce studiować za granicą?

hotint.geomessage.eng.220308  = Are you Singaporean?  We have a website just for you.
hotint.geomessage.eng.230308  = Are you a Malaysian student looking to study abroad?
hotint.geomessage.eng.290408  = Are you an International student looking to study abroad?
hotint.geomessage.eng.20209  = Are you a Pakistani student looking to study abroad?
hotint.geomessage.eng.50209  = Are you a Nigerian student looking to study abroad?
hotint.geomessage.eng.190209  = Are you a Russian student looking to study abroad?
hotint.geomessage.eng.170309  = Are you a Vietnamese student looking to study abroad? 
hotint.geomessage.eng.200309  = Are you a Thani student looking to study abroad?
hotint.geomessage.eng.80409  = Are you a Brazilian student looking to study abroad?
hotint.geomessage.eng.90409  = Are you an Arabian student looking to study abroad?
hotint.geomessage.eng.160409  = Are you a Spanian student looking to study abroad?
hotint.geomessage.eng.240609  = Are you a Turkish student looking to study abroad?
hotint.geomessage.eng.250609  = Are you a Nepali student looking to study abroad?
hotint.geomessage.eng.130709  = Are you an Indonesian student looking to study abroad?
hotint.geomessage.eng.60307  = Are you an Indian student looking to study abroad?
hotint.geomessage.eng.260109  = Are you a Chinese student looking to study abroad?
hotint.geomessage.eng.230709  = Are you a Hong hong student looking to study abroad?
hotint.geomessage.eng.60809  = Are you a Thai student looking to study abroad?
hotint.geomessage.eng.270709 = Are you a Korean student looking to study abroad?
hotint.geomessage.eng.70809  = Are you a Japanese student looking to study abroad?
hotint.geomessage.eng.220909  = Are you a Polish student looking to study abroad?

hotint.geovisit.message.link.220308  = <a href="http://www.hotcourses.com.sg" target="_blank">www.hotcourses.com.sg</a>
hotint.geovisit.message.link.230308  = <a href="http://www.hotcourses.com.my" target="_blank">www.hotcourses.com.my</a>
hotint.geovisit.message.link.290408  = <a href="http://www.hotcoursesabroad.com" target="_blank">www.hotcoursesabroad.com</a>
hotint.geovisit.message.link.20209  = <a href="http://www.hotcourses.com.pk" target="_blank">www.hotcourses.com.pk</a>
hotint.geovisit.message.link.50209  = <a href="http://www.hotcoursesabroad.com.ng" target="_blank">www.hotcoursesabroad.com.ng</a>
hotint.geovisit.message.link.190209  = <a href="http://www.hotcourses.ru" target="_blank">www.hotcourses.ru</a>
hotint.geovisit.message.link.170309  = <a href="http://www.hotcourses.vn" target="_blank">www.hotcourses.vn</a>
hotint.geovisit.message.link.200309  = <a href="http://www.hotcourses.in.th" target="_blank">www.hotcourses.in.th</a>
hotint.geovisit.message.link.80409  = <a href="http://www.hotcourses.com.br" target="_blank">www.hotcourses.com.br</a>
hotint.geovisit.message.link.90409  = <a href="http://www.hotcourses.ae" target="_blank">www.hotcourses.ae</a>
hotint.geovisit.message.link.160409  = <a href="http://www.hotcourses.com.mx" target="_blank">www.hotcourses.com.mx</a>
hotint.geovisit.message.link.240609  = <a href="http://www.hotcourses-turkey.com" target="_blank">www.hotcourses-turkey.com</a>
hotint.geovisit.message.link.250609  = <a href="http://www.hotcourses.com.np" target="_blank">www.hotcourses.com.np</a>
hotint.geovisit.message.link.130709  = <a href="http://www.hotcourses.co.id" target="_blank">www.hotcourses.co.id</a>
hotint.geovisit.message.link.60307  = <a href="http://www.uniguru.com" target="_blank">www.uniguru.com</a>
hotint.geovisit.message.link.260109  = <a href="http://www.6student.com" target="_blank">www.6student.com</a>
hotint.geovisit.message.link.230709  = <a href="http://www.hotcourses.hk" target="_blank">www.hotcourses.hk</a>
hotint.geovisit.message.link.270709  = <a href="http://www.hotcourses.kr" target="_blank">www.hotcourses.kr</a>
hotint.geovisit.message.link.60809   = <a href="http://www.hotcourses.tw" target="_blank">www.hotcourses.tw</a>
hotint.geovisit.message.link.70809   = <a href="http://www.hotcourses.jp" target="_blank">www.hotcourses.jp</a>
hotint.geovisit.message.link.220909   = <a href="http://www.hotcourses.pl" target="_blank">www.hotcourses.pl</a>


hotint.geovisit.message.eng.220308  = Visit <a href="http://www.hotcourses.com.sg" target="_blank">www.hotcourses.com.sg</a>
hotint.geovisit.message.eng.230308  = Visit <a href="http://www.hotcourses.com.my" target="_blank">www.hotcourses.com.my</a>
hotint.geovisit.message.eng.290408  = Visit <a href="http://www.hotcoursesabroad.com" target="_blank">www.hotcoursesabroad.com</a>
hotint.geovisit.message.eng.20209  = Visit <a href="http://www.hotcourses.com.pk" target="_blank">www.hotcourses.com.pk</a>
hotint.geovisit.message.eng.50209  = Visit <a href="http://www.hotcoursesabroad.com.ng" target="_blank">www.hotcoursesabroad.com.ng</a>
hotint.geovisit.message.eng.190209  = Visit <a href="http://www.hotcourses.ru" target="_blank">www.hotcourses.ru</a>
hotint.geovisit.message.eng.170309  = Visit <a href="http://www.hotcourses.vn" target="_blank">www.hotcourses.vn</a>
hotint.geovisit.message.eng.200309  = Visit <a href="http://www.hotcourses.in.th" target="_blank">www.hotcourses.in.th</a>
hotint.geovisit.message.eng.80409  = Visite <a href="http://www.hotcourses.com.br" target="_blank">www.hotcourses.com.br</a>
hotint.geovisit.message.eng.90409  = Visit <a href="http://www.hotcourses.ae" target="_blank">www.hotcourses.ae</a>
hotint.geovisit.message.eng.160409  = Visit <a href="http://www.hotcourses.com.mx" target="_blank">www.hotcourses.com.mx</a>
hotint.geovisit.message.eng.240609  = Visit <a href="http://www.hotcourses-turkey.com" target="_blank">www.hotcourses-turkey.com</a>
hotint.geovisit.message.eng.250609  = Visit <a href="http://www.hotcourses.com.np" target="_blank">www.hotcourses.com.np</a>
hotint.geovisit.message.eng.130709  = Visit <a href="http://www.hotcourses.co.id" target="_blank">www.hotcourses.co.id</a>
hotint.geovisit.message.eng.60307  = Visit <a href="http://www.uniguru.com" target="_blank">www.uniguru.com</a>
hotint.geovisit.message.eng.260109  = Visit <a href="http://www.6student.com" target="_blank">www.6student.com</a>
hotint.geovisit.message.eng.230709  = Visit <a href="http://www.hotcourses.hk" target="_blank">www.hotcourses.hk</a>
hotint.geovisit.message.eng.270709  = Visit <a href="http://www.hotcourses.kr" target="_blank">www.hotcourses.kr</a>
hotint.geovisit.message.eng.60809   = Visit <a href="http://www.hotcourses.tw" target="_blank">www.hotcourses.tw</a>
hotint.geovisit.message.eng.70809   = Visit <a href="http://www.hotcourses.jp" target="_blank">www.hotcourses.jp</a>
hotint.geovisit.message.eng.220909   =Visit <a href="http://www.hotcourses.pl" target="_blank">www.hotcourses.pl</a>

hotint.geovisit.message.0  = Visit <a href="http://www.hotcourses.com" target="_blank">www.hotcourses.com</a>
hotint.geovisit.message.220308  = Visit <a href="http://www.hotcourses.com.sg" target="_blank">www.hotcourses.com.sg</a>
hotint.geovisit.message.230308  = Visit <a href="http://www.hotcourses.com.my" target="_blank">www.hotcourses.com.my</a>
hotint.geovisit.message.290408  = Visit <a href="http://www.hotcoursesabroad.com" target="_blank">www.hotcoursesabroad.com</a>
hotint.geovisit.message.20209  = Visit <a href="http://www.hotcourses.com.pk" target="_blank">www.hotcourses.com.pk</a>
hotint.geovisit.message.50209  = Visit <a href="http://www.hotcoursesabroad.com.ng" target="_blank">www.hotcoursesabroad.com.ng</a>
hotint.geovisit.message.190209  = Посетите <a href="http://www.hotcourses.ru" target="_blank">www.hotcourses.ru</a>
hotint.geovisit.message.170309  = Ghé thăm <a href="http://www.hotcourses.vn" target="_blank">www.hotcourses.vn</a>
hotint.geovisit.message.200309  = เยี่ยมชม <a href="http://www.hotcourses.in.th" target="_blank">www.hotcourses.in.th</a>
hotint.geovisit.message.80409  = Visite <a href="http://www.hotcourses.com.br" target="_blank">www.hotcourses.com.br</a>
hotint.geovisit.message.90409  = زيارة <a href="http://www.hotcourses.ae" target="_blank">www.hotcourses.ae</a>
hotint.geovisit.message.160409  = Visita <a href="http://www.hotcourses.com.mx" target="_blank">www.hotcourses.com.mx</a>
hotint.geovisit.message.240609  = Ziyaret <a href="http://www.hotcourses-turkey.com" target="_blank">www.hotcourses-turkey.com</a>
hotint.geovisit.message.250609  = Visit <a href="http://www.hotcourses.com.np" target="_blank">www.hotcourses.com.np</a>
hotint.geovisit.message.130709  = Kunjungi <a href="http://www.hotcourses.co.id" target="_blank">www.hotcourses.co.id</a>
hotint.geovisit.message.60307  = Visit <a href="http://www.uniguru.com" target="_blank">www.uniguru.com</a>
hotint.geovisit.message.260109  = 到我们的简体中文网站看看: <a href="http://www.6student.com" target="_blank">www.6student.com</a>
hotint.geovisit.message.230709  = 去我們的香港網站看看啦: <a href="http://www.hotcourses.hk" target="_blank">www.hotcourses.hk</a>
hotint.geovisit.message.270709  = 방문 <a href="http://www.hotcourses.kr" target="_blank">www.hotcourses.kr</a>
hotint.geovisit.message.60809   = 去我們的香港網站看看啦: <a href="http://www.hotcourses.tw" target="_blank">www.hotcourses.tw</a>
hotint.geovisit.message.70809   = <a href="http://www.hotcourses.jp" target="_blank">www.hotcourses.jp</a>
hotint.geovisit.message.220909   =Wizyty <a href="http://www.hotcourses.pl" target="_blank">www.hotcourses.pl</a>

hotint.studycountries = australia,9,singapore,168,uk,210,usa,211

hotint.enquirymanager.intrest.option1=How and when to apply 
hotint.enquirymanager.intrest.option2=English requirement 
hotint.enquirymanager.intrest.option3=Accommodation
hotint.enquirymanager.intrest.option4=Tuition fees

#october 13 2009 
hotint.qualevel.mba.title=mba
hotint.qualevel.master=master of business administration
hotint.qualevel.masters=masters of business administration
hotint.qualevel.postgrad=3
hotint.qualevel.mba=16
# oct 27 2009 (for china cross link)
domain.otheraffiliates=290408,220308,230308,50209,20209,170309,190209,200309,80409,220909,90409,160409,240609,250609,130709,270709,260109,230709,70809,60809
domain.nonCourSeaAff=260109,230709,70809,60809
domain.crosslink.260109=6student.com
domain.crosslink.230709=hotcourses.hk
domain.crosslink.70809=hotcourses.jp
domain.crosslink.60809=hotcourses.tw
hotcn.search.const.best.260109=最好的
hotcn.search.const.courses.260109=专业
hotcn.search.const.course.260109=课程
hotcn.search.const.best.230709=最好的
hotcn.search.const.courses.230709=專業
hotcn.search.const.course.230709=課程
hotcn.search.const.best.70809=最高
hotcn.search.const.courses.70809=プログラム
hotcn.search.const.course.70809=コース
hotcn.search.const.best.60809=最好的
hotcn.search.const.courses.60809=專業
hotcn.search.const.course.60809=課程

hotcn.common.url.qual.3.260109=研究生
hotcn.common.url.qual.2.260109=本科
hotcn.common.url.qual.1.260109=高職專科
hotcn.common.url.qual.15.260109=PhD博士
hotcn.common.url.qual.16.260109=mba
hotcn.common.url.qual.17.260109=研究生預科
hotcn.common.url.qual.18.260109=本科預科
hotcn.common.viewallcourse.qual.260109=课程专业学位教育学习
hotcn.common.country.australia.260109 =澳大利亚
hotcn.common.country.singapore.260109=新加坡
hotcn.common.country.uk.260109=英国
hotcn.common.country.usa.260109=美国
hotcn.common.url.qual.3.230709=研究生
hotcn.common.url.qual.2.230709=本科
hotcn.common.url.qual.1.230709=高職專科
hotcn.common.url.qual.15.230709=PhD博士
hotcn.common.url.qual.16.230709= mba
hotcn.common.url.qual.17.230709=研究生預科
hotcn.common.url.qual.18.230709=本科預科
hotcn.common.viewallcourse.qual.230709=課程專業學位教育學習
hotcn.common.country.australia.230709=澳大利亞
hotcn.common.country.singapore.230709=新加坡
hotcn.common.country.uk.230709=英國
hotcn.common.country.usa.230709=美國
hotcn.common.url.qual.3.60809=研究生
hotcn.common.url.qual.2.60809=本科
hotcn.common.url.qual.1.60809=高職專科
hotcn.common.url.qual.15.60809=PhD博士
hotcn.common.url.qual.16.60809=mba
hotcn.common.url.qual.17.60809=研究生預科
hotcn.common.url.qual.18.60809=本科預科
hotcn.common.viewallcourse.qual.60809=課程專業學位教育學習
hotcn.common.country.australia.60809=澳大利亞
hotcn.common.country.singapore.60809=新加坡
hotcn.common.country.uk.60809=英國
hotcn.common.country.usa.60809=美國
hotcn.common.url.qual.3.70809=大学院
hotcn.common.url.qual.2.70809=学部
hotcn.common.url.qual.1.70809=職業訓練
hotcn.common.url.qual.15.70809=博士PhD
hotcn.common.url.qual.16.70809=MBA
hotcn.common.url.qual.17.70809=学部入学
hotcn.common.url.qual.18.70809=学部入学
hotcn.common.viewallcourse.qual.70809=コースプログラム学位教育学ぶ
hotcn.common.country.australia.70809 = オーストラリア
hotcn.common.country.singapore.70809 =シンガポール
hotcn.common.country.uk.70809 =イギリス
hotcn.common.country.usa.70809 =アメリカ
hotcn.review.ranking.260109=排名
hotcn.review.ranking.230709=排名
hotcn.review.ranking.70809=ランキング
hotcn.review.ranking.60809=排名
 
language.60809 =zh-TW
language.70809 =JA
language.260109 =zh-CN
language.230709 =zh-TW
hotint.crosslink.domain.ar=hotcourses.ae
hotint.crosslink.domain.com=hotcoursesabroad.com
hotint.crosslink.domain.es=hotcourses.com.mx
hotint.crosslink.domain.ids=hotcourses.co.id
hotint.crosslink.domain.my=hotcourses.com.my
hotint.crosslink.domain.ng=hotcoursesabroad.com.ng
hotint.crosslink.domain.np=hotcourses.com.np
hotint.crosslink.domain.pk=hotcourses.com.pk
hotint.crosslink.domain.pt=hotcourses.com.br
hotint.crosslink.domain.ru=hotcourses.ru
hotint.crosslink.domain.sg=hotcourses.com.sg
hotint.crosslink.domain.th=hotcourses.in.th
hotint.crosslink.domain.tr=hotcourses-turkey.com
hotint.crosslink.domain.vi=hotcourses.vn
hotint.crosslink.domain.pl=hotcourses.pl
#country.name.ip.60307  = uniguru.com
#60307

country.citizen.ip.220308  	= Singaporean
country.citizen.ip.230308  	= Malaysian
country.citizen.ip.20209  	= Pakistani
country.citizen.ip.50209  	= Nigerian
country.citizen.ip.60809  	= 台灣

#nov 24 2009 release
trans.affiliates.61109    =Ελληνικά
trans.affiliates.51109    =Deutsch
trans.affiliates.41109    =Français
trans.affiliates.290408   =English

hotint.homepage.cat.0 =/study/training-degrees/international/agriculture-and-related-subjects-courses/cgory/a-2/sin/ct/programs.html
hotint.homepage.cat.1 =/study/training-degrees/international/applied-and-pure-sciences-courses/cgory/b-2/sin/ct/programs.html
hotint.homepage.cat.2 =/study/training-degrees/international/architecture-building-and-planning-courses/cgory/c-2/sin/ct/programs.html
hotint.homepage.cat.3 =/study/training-degrees/international/business-and-administrative-studies-courses/cgory/d-2/sin/ct/programs.html
hotint.homepage.cat.4 =/study/training-degrees/international/computer-and-mathematical-science-courses/cgory/e-2/sin/ct/programs.html
hotint.homepage.cat.5 =/study/training-degrees/international/creative-arts-and-design-courses/cgory/f-2/sin/ct/programs.html
hotint.homepage.cat.6 =/study/training-degrees/international/engineering-and-technology-courses/cgory/g-2/sin/ct/programs.html
hotint.homepage.cat.7 =/study/training-degrees/international/hair-beauty-and-personal-care-courses/cgory/n-2/sin/ct/programs.html
hotint.homepage.cat.8 =/study/training-degrees/international/health-and-medicine-courses/cgory/h-2/sin/ct/programs.html
hotint.homepage.cat.9 =/study/training-degrees/international/humanities-courses/cgory/i-2/sin/ct/programs.html
hotint.homepage.cat.10 =/study/training-degrees/international/law-courses/cgory/j-2/sin/ct/programs.html
hotint.homepage.cat.11 =/study/training-degrees/international/mba-courses/cgory/k-2/sin/ct/programs.html
hotint.homepage.cat.12 =/study/training-degrees/international/social-studies-and-communications-courses/cgory/l-2/sin/ct/programs.html
hotint.homepage.cat.13 =/study/training-degrees/international/travel-tourism-and-hospitality-courses/cgory/m-2/sin/ct/programs.html
#December 08 2009 release
hotint.advertiser.visitwebsite.IP=HOTCOURSES: WEBSITE CLICK: INSTITUTION PROFILE
hotint.advertiser.visitwebsite.SP=HOTCOURSES: WEBSITE CLICK: SUBJECT PROFILE
hotint.advertiser.visitwebsite.single.webform.IP=HOTCOURSES: EMAIL SENT: WEBSITE CLICK: IP
hotint.advertiser.visitwebsite.single.webform.SP=HOTCOURSES: EMAIL SENT: WEBSITE CLICK: SP

# added for avoiding duplicate urls for jan12th 10 release
hotint.slevel.1=vocational
hotint.slevel.15 =phd
hotint.slevel.16 =mba
hotint.slevel.17 =pre-masters
hotint.slevel.18 =foundation
hotint.slevel.2=undergraduate
hotint.slevel.3=postgraduate
hotint.slevel.premas=pre-master-s
#Added for study mode logging in omniture
hotint.smode.full-time =full time
hotint.smode.part-time =part time
hotint.smode.distance-online =distance/online
hotint.smode.home-study =home study with attendance
hotint.elf.poundsyb= <img src="/study/img/pound.gif"/>
hotint.homepage.slide5.link1url="/study/ranking/sh/times/pno/1/good-university-universities-rankings/times-ranking.html";
hotint.homepage.slide5.link2url="/study/ranking/sh/melbourne/pno/1/best-australia-universities.html";
hotint.homepage.slide5.link3url="/study/ranking/sh/shjt/pno/1/top-world-universities.html";
hotint.homepage.slide5.link4url="/study/ranking/sh/default/pno/1/world-university-rankings.html";

hotint.homepage.slide6.list1 =/study/efl/intensive-english-courses/188/international/alo/tf/clid/cl/th/an/ag/ca/training.html
hotint.homepage.slide6.list2 =/study/efl/business-english-courses/199/international/alo/tf/clid/cl/th/an/ag/ca/training.html
hotint.homepage.slide6.list3 =/study/efl/eap-courses/198/international/alo/tf/clid/cl/th/an/ag/ca/training.html
hotint.homepage.slide6.list4 =/study/efl/adult-vacation-courses/200/international/alo/tf/clid/cl/th/an/ag/ca/training.html
